RubyGems Navigation menu

remarkable 4.0.0.alpha4

Remarkable: a framework for rspec matchers and macros, with support for I18n.

Versions:

  1. 4.0.0.alpha4 - June 11, 2010 (17.5 KB)
  2. 4.0.0.alpha3 - June 08, 2010 (17.5 KB)
  3. 4.0.0.alpha2 - May 26, 2010 (17.5 KB)
  4. 4.0.0.alpha1 - April 22, 2010 (17.5 KB)
  5. 3.1.13 - February 19, 2010 (17.5 KB)
Show all versions (29 total)

Runtime Dependencies (1):

  • rspec >= 2.0.0.alpha11
  • Owners:

    Authors:

    • Ho-Sheng Hsiao, Carlos Brando, José Valim

    SHA 256 checksum:

    5132de05ac0562d3e0ca0be14d7ad4e4556c74ced94ce8645833a27044dace44

    Total downloads 267,231

    For this version 116,701

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: